clear

use ..\c-data\final.dta

**On page 5, it says the correlation between
** WAR and average annual valueis .5328. It also gives the
**correlations when only considering arbitration eligibles or free agents
** Here are the commands that produce those results as:

cor bWARpr aav

cor bWARpr aav if fa==0

cor bWARpr aav if fa==1

*Table 1: Examining Multicollinearity
cor lnpriorsal serv  bWARpr ///
gpr hrpr rbipr sbpr avgpr ///
rpr obppr slgpr

**Table 2
areg lnaav lnpriorsal serv serv2 fa bWARpr fa_bWARpr gpr fa_gpr rbipr fa_rbipr sbpr fa_sbpr avgpr fa_avgpr   nont, robust absorb(year)

**Table 3
  areg lnaav lnpriorsal serv serv2 fa bWARpr fa_bWARpr gpr fa_gpr rbipr fa_rbipr sbpr fa_sbpr avgpr fa_avgpr   nont, robust absorb(year)
  areg lnaav lnpriorsal serv serv2 fa bWARpr fa_bWARpr gpr fa_gpr hrpr fa_hrpr sbpr fa_sbpr avgpr fa_avgpr   nont, robust absorb(year)
  areg lnaav lnpriorsal serv serv2 fa bWARpr fa_bWARpr gpr fa_gpr rpr fa_rpr sbpr fa_sbpr avgpr fa_avgpr   nont, robust absorb(year)

**Table 4 
regress bWARpo lnaav if fa==0 & papo>300
regress bWARpo lnaav if fa==1  & papo>300
regress gpo lnaav if fa==0  & papo>300
regress gpo lnaav if fa==1  & papo>300
regress avgpo lnaav if fa==0 & papo>300 
regress avgpo lnaav if fa==1  & papo>300 
regress rbipo lnaav if fa==0 & papo>300 
regress rbipo lnaav if fa==1  & papo>300 
regress hrpo lnaav if fa==0 & papo>300 
regress hrpo lnaav if fa==1  & papo>300 

**Figure 1:Scatterplot of Wins Above Replacement and Average Annual Value

scatter bWARpr aav

**Figure 2:Scatterplot of Wins Above Replacement and Average Annual Value for Free Agents
scatter bWARpr aav if fa==1
**Figure 3:Scatterplot of Wins Above Replacement and Average Annual Value for Arbitration Eligibles
scatter bWARpr aav if fa==0

*Figure 4:Box plot of prior year WAR among Arb-eligibles and FAs
graph box bWARpr, over(fa)

*Figure 5:Box plot of prior year runs scored among Arb-eligibles and FAs
graph box rpr, over(fa)

*Figure 6:Box plot of prior year home runs among Arb-eligibles and FAs
graph box hrpr, over(fa)

*Figure 7:Box plot of prior year runs batted in among Arb-eligibles and FAs
graph box rbipr, over(fa)

*Figure 8:Box plot of prior year batting average among Arb-eligibles and FAs
graph box avgpr, over(fa)

*Figure 9: Scatterplot of ln(Average Annual Value) and Service Time
regress lnaav serv
hettest

*Figure 10: Comparing salaries within batting average levels in FA vs. Arbitration
graph bar aav, over(fa) over(avggroup) blabel(bar)

*Figure 11: Comparing salaries within batting average levels in FA vs. Arbitration Using Z-Scores
graph bar sal_z_by_status, over(fa) over(avggroup) blabel(bar)

*Figure 12: Comparing salaries within WAR levels in FA vs. Arbitration
graph bar aav, over(fa) over(wargroup) blabel(bar)

*Figure 13: Comparing salaries within WAR levels in FA vs. Arbitration Using Z-Scores
graph bar sal_z_by_status, over(fa) over(wargroup) blabel(bar)

*Figure 14: Comparing salaries within RBI levels in FA vs. Arbitration
graph bar aav, over(fa) over(rbigroup) blabel(bar)

*Figure 15: Comparing salaries within RBI levels in FA vs. Arbitration Using Z-Scores
graph bar sal_z_by_status, over(fa) over(rbigroup) blabel(bar)

*Figure 16: Comparing salaries within HR levels in FA vs. Arbitration
graph bar aav, over(fa) over(hrgroup) blabel(bar)

*Figure 17: Comparing salaries within HR levels in FA vs. Arbitration Using Z-Scores
graph bar sal_z_by_status, over(fa) over(hrgroup) blabel(bar)



